





/**************** Navigation menu styles ****************/



ul.bigLinks {
  margin: 0;
  padding: 0;
  list-style: none;
  

  
}

ul.bigLinks li {
  display: inline;
  margin: 0;
  padding: 0;
  background: url(img2/Transparent.png); 

}

ul.bigLinks li a
 {  
  display: block; 
  width:215px;
  margin: 4px;
  padding-left: 4px;
  padding-bottom:3px;
  color:#173E39; 
  font-size:16px;
  text-decoration: none;


}



ul.bigLinks li a:hover {
  padding-bottom: 2px;
  background: url(img2/Transparent_hover2.png);
  border-bottom: 1px solid #FBC213;
}

ul.bigLinks li a.current {
	
	
	background: #E1E4E8;
	color: #DF3206;
        padding-bottom: 2px;
	text-decoration:none;
	border-bottom:1px solid #FBC213;
	
}




ul.bigLinks li a.active {
        width:195px;
	background: #E1E4E8;
	color: #DF3206;
        margin-left: 24px;
	padding-bottom: 2px;
	text-decoration:none;
	border-bottom:1px solid #FBC213;}

ul.bigLinks li a.active:hover {
 	background: url(img2/Transparent.png);
	color: #173E39;
 }


ul.bigLinks li a.active2 {
        width:195px;
	background: #E1E4E8;
	color: #173E39;
        margin-left: 24px;
	padding-bottom: 2px;
	text-decoration:none;
	border-bottom:1px solid #FBC213;}

ul.bigLinks li a.active2:hover {
 	background: url(img2/Transparent.png);
	color: #173E39;
 }



ul.bigLinks li a span.desc {
  display: block;font-size:14px;
  color: #DF3206;
}

ul.bigLinks li a:hover span.desc {
  color: #173E39;
}




